<?php

use Livewire\Component;
use Livewire\WithPagination;
use App\Models\Gallery;

return new class extends Component
{
    use WithPagination;

    public function render()
    {
        $images = Gallery::latest()->paginate(20);
        return $this->view([
            'images' => $images
        ])->layout('layouts::frontend');
    }

    protected function view($data = [])
    {
        return app('view')->file('D:\02-my freelance\00-DR_Padhi\DR_PADHI\storage\framework/views/livewire/views/37a51535.blade.php', $data);
    }
};
